en

‫ چندين آسيب پذيري در IBM Java

IRCAD2012011639
شماره:IRCAD2012011639
تاريخ انتشار:09-01-2012
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
IBM Java 1.4.x
IBM Java 6.x
توضيح:
IBM چندين آسيب پذيري در IBM Java را تاييد كرده است. اين آسيب پذيري ها مي توانند توسط كاربران خرابكار مورد سوء استفاده قرار بگيرند تا اطلاعات خاص را افشاء نمايند و مي توانند توسط افراد خرابكار مورد سوء استفاده قرار بگيرند تا به طور بالقوه اطلاعات حساس را افشاء نمايند، يك نشست كاربر را ارتباط ربايي نمايند، حملات آلوده سازي حافظه نهان DNS را هدايت نمايند، اطلاعات خاص را دستكاري نمايند، يك حمله انكار سرويس (DoS) را ايجاد نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
راهكار:
به نسخه 1.4.2 SR13-FP11 يا 6.0.0 SR10 به روز رساني نماييد.
منابع:
Secunia:

The Wall

No comments
You need to sign in to comment